### Virtual Method

# Cogl WinsysEGL add_config_attributes

#### Declaration [src]

    int
    add_config_attributes (
      CoglWinsysEGL* winsys,
      CoglDisplay* display,
      EGLint* attributes
    )

#### Description

No description available.

#### Parameters

`display`

  Type: `CoglDisplay`

  No description available.

  The data is owned by the caller of the method.

`attributes`

  Type: `EGLint*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.